* {
  cursor: url('sitecursornew.png'), auto;
}

a * {
  cursor: url('sitecursornewact.png'),auto;
}

@font-face {
  font-family: bit3;
  src: url('fonts/Bit3.ttf');
}

@font-face {
  font-family: 'Acidic';
  src: url('fonts/Acidic.TTF');
}

body {
  font-family: 'bit3', sans-serif;
  margin: 0;
  background-image: url('tiles/comp016.gif');
}

#banner {
  width: 970px;
  height: 250px;
  border: solid 5px #BCFF1A;
  border-radius: 5px;
  margin: auto;
  margin-bottom: 15px;
}

.container {
  margin: auto;
  width: 940px;
  height: 1000px;
  padding: 15px;
  border: solid 5px #BCFF1A;
  border-radius: 5px;
  background-color: #14FF00;  
}

p {
  font-size: 20px;
  color: #000000;
}

ul {
  list-style-type: square;
  font-size: 24px;
}

li a {
font-size: 20px;
text-decoration: none;
color: #000000;
}

li a:hover {
color: #8929FF; 
text-decoration: underline;
}

a {
  font-size: 20px;
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #8929FF;
  text-decoration: underline;
}

#footercontent {
  margin: auto;
  text-align: center;
  color: #FFFFFF;
  background-image: url('tiles/raindrops.webp');
  padding: 5px;
  width: 180px;
}

#footercontent a {
 font-size: 18px;
 color: #FFFFFF;
 text-decoration: none;
}

#footercontent a:hover {
 color: #14FF00;
 text-decoration: underline;
 cursor: url('sitecursornewact.png'), auto;
}

#buttons {
 background-image: url('tiles/raindrops.webp');
 padding: 10px;
 margin: auto;
}